Subject: Re: [lojban] Set of answers encore

From: Rob Speer <[email-masked]>
Date: Fri, 28 Sep 2001 15:40:57 -0400

On Thu, Sep 27, 2001 at 07:40:41PM -0400, [email-masked] wrote:
> In a message dated 9/27/2001 2:23:07 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > > la djan krici da poi go ke'a jetnu gi la bil klama
> > 
> > "John believes something such that it is true iff Bill goes to it"?
> > 
> 
> Well, without the "to it," which isn't there and doesn't make much sense.

I was interpreting the sides of the go...gi as separate bridi which would
follow the poi, and thus each would require a ke'a, explicit or implied.
Perhaps this is not the case.

For clarity, I'd suggest {la djan krici da poi ke'a o lenu la bil klama cu
jetnu}.

-- 
la rab.spir
noi sarji jo gumri